#bg {width: 90%;
font-size: 11pt
}
h1.title{text-align:center
}
h2.subtitle{background:gainsboro
}
ul.height{line-height:2.0em
}
ul.no_dot{list-style-type:none
}
li.no_dot{list-style-type:none
}
li.square{list-style-type:square;
color: #8E8E8E
}
li.dot{list-style-type:disc
}
p.small{font-size:small
}
span.grey{color:#8E8E8E
}
span.red{color:red
}
span.gold{color:gold
}
span.silver{color:silver
}
span.bronze{color:#9C6963
}
